table:
  name: veh_groups
  schema: public
select_permissions:
  - role: user
    permission:
      columns:
        - id
        - created_at
        - updated_at
        - make
        - type
        - group
      filter: {}
